.icon {
  width: 64px;
  height: 64px;
  background-size: 64px 64px;
  display: inline-block;
}

.icon-sn{
  background-image: url(./../icons/sn.svg);
}

.icon-sl{
  background-image: url(./../icons/sl.svg);
}
.icon-h{
  background-image: url(./../icons/h.svg);
}
.icon-t{
  background-image: url(./../icons/t.svg);
}

.icon-hr{
  background-image: url(./../icons/hr.svg);
}

.icon-lr{
  background-image: url(./../icons/lr.svg);
}

.icon-s{
  background-image: url(./../icons/s.svg);
}
.icon-hc{
  background-image: url(./../icons/hc.svg);
}
.icon-lc{
  background-image: url(./../icons/lc.svg);
}

.icon-c{
  background-image: url(./../icons/c.svg);
}